Subject: Ackanomic Games Digest V2 #68
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Monday, May 19 1997      Volume 02 : Number 068

----------------------------------------------------------------------

Date: Sun, 18 May 1997 08:48:25 +0000
From: [email-masked]
Subject: Re: Acka: Mediocrity

I would be interessed in playing in a game of Mediocrity.
I guess that Alfvaen would be the referee :)

BTW messages of this kind should be posted on the games maillist.

CarsesraC 
 
- --
Good news: I got a job !!!
My future company is Gentronics network services.

Jeroen M.W. van Dijk

------------------------------

Date: Sun, 18 May 1997 10:31:35 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Mediocrity

> I would be interessed in playing in a game of Mediocrity.
> I guess that Alfvaen would be the referee :)

As I understand the rules of the game, there isn't actually a Referee; each
players takes turns determining each round's results in sequence, and I'd
just be the first one to do that.

> BTW messages of this kind should be posted on the games maillist.

Oops, sorry, I forgot.  I seem to have it in my mind that the mailing lists
are more or less interchangeable, for some reason.  Which is probably not
the case, or there would be only one...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Michael Breen
Current Book--Liavek:Festival Week
Must it be rigid and so benign?  Can't it be free and efficacious?

------------------------------

Date: Sun, 18 May 1997 21:09:07 +0000
From: [email-masked]
Subject: Re: Acka: Viruses

Two questions HC did make this move.  
1) Is it in time? 
2) My records show that on e9 was already standing a uninfected cel.
So is it a correct move?

> Date sent:        Sun, 18 May 1997 13:34:54 CST
> HC   s f10 - e9

I guess its safe to publish the moves because everyone has send in a 
move.

  The virus grid of round 5

G's         /'s        *'s       T's       W's         A's       H's
Guy Fawkes  dev/joe    two-star  Thin Man  mr cwm      Alfvean   Habeus Corpus 
4 S F5-E4  4 P I14     4         4 P D5    4 S J10-I11 4 P E13     4 I F10 
5 P E6     5 P H16     5 P G4    5 S L6-M7 5 P J12      5 P D15    5

I myself are a bit sort in time so I sent the moves before I update 
the grid situation after generation.  

This the board before generation and with out the move of HC.

               B C D E F G H I J K L M N O 

           17  . . . . . . . . . . . . . .   17
           16  . . . . . . / . . . . . . .   16
           15  . . A . . / / . . . . . . .   15
           14  . . . A . . . / . . . . . .   14  
           13  . . . A . . . . . . . . . .   13  
           12  . . @ . . . . . W . . . . .   12   
           11  . . . / H H W W . W W . . .   11
           10  . . . @ H H . . . . . . . .   10
            9  . . . @ . @ . . * . * . . .    9
            8  . . . G . T T * * . * . . .    8  
            7  . . G . . . . . . . @ T . .    7  
            6  . . . G . . . . H . . T . .    6 
            5  . . T . . . . . . . T . . .    5
            4  . . . G G * . * @ @ @ . . .    4
            3  . . . G . @ . . A A . . . .    3 
            2  . . . . G @ W . . . . . . .    2 
            1  . . . . . @ W . . . . . . .    1
            0  . . . . . . . . . . . . . .    0
           -1  . . . . . . . . . . . . . .   -1

               B C D E F G H I J K L M N O 

CarsesraC

BTW this posted to the list, but I have hidden the adress of the list :) 
- --
Good news: I got a job !!!
My future company is Gentronics network services.

Jeroen M.W. van Dijk

------------------------------

End of Ackanomic Games Digest V2 #68
************************************